Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Novinky: Školení nejen k OS Ubuntu pro širokou veřejnost, více informací zde.

Autor Téma: Problem se 'sudo apt-get upgrade'  (Přečteno 514 krát)

freedom266

  • Návštěvník
  • *
  • Příspěvků: 7
  • Karma: +0/-0
    • Zobrazit profil
Problem se 'sudo apt-get upgrade'
« kdy: 15 Srpen 2017, 23:15:15 »
Ahoj lidi, pardon, ze zase otravuju :D

v linuxu jsem docela novy. Nainstaloval jsem si Elementary OS (jakoby ubuntu) a resim prvotni instalace. Jelikoz je resim uz podruhe, protoze jsem vcera neco tak trochu *censored* a vyrazne to zpomalilo start pc, tak uz radsi pisu sem :)

V cem je problem v podstate vidite na obrazcich :D Chci nainstalovat chrome i slack, ale zaroven i chci, aby  se vyresil problem s gconf-service a tak dale + rozplyval bych se stestim, kdyby mi nekdo po lopate rekl, proc v PC potrebuju tady ty 'depends' a jak je pres terminal nainstalovat :)



navsteva

  • Člen
  • **
  • Příspěvků: 220
  • Karma: +10/-2
    • Zobrazit profil
Re:Problem se 'sudo apt-get upgrade'
« Odpověď #1 kdy: 15 Srpen 2017, 23:55:17 »
Vždyť máš na tom druhém screenu napsané, abys spustil

Kód: [Vybrat]
sudo apt-get install -f

WeltRaum

  • Člen
  • **
  • Příspěvků: 106
  • Karma: +11/-0
    • Zobrazit profil
Re:Problem se 'sudo apt-get upgrade'
« Odpověď #2 kdy: 16 Srpen 2017, 08:19:05 »
Inštalácia programov cez dpkg má nevýhodu v tom, že nerieši závislosti balíkov, preto treba použiť príkaz, ktorý uviedol návsteva. Ako začiatočníkovi by som ti odporučil používať grafický inštalátor Gdebi.
Linux Mint 18.2 Xfce